Subject: SNMPv3 Diffie-Helman key mib

From: "Mike StJohns" <[email-masked]>
Date: Thu, 29 Jul 1999 14:11:45 -0700

I've attached the most recent spin of the document I discussed at the IETF in 
Oslo.  This will be going out as an internet-draft as soon as I get a 
permanent OID number from the IANA for the root of the MIB. My plan is to have 
this published as an experimental RFC unless and until I can get the SNMP v3 
community to take it or something like it up and adopt it.

Mike